<?php
/**
 * Output of the single game thumbnail.
 *
 * @package cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$game = cyberpress()->get_the_game();
$url  = $game->get_url();

if ( '' !== $game->check_thumbnail() ) : ?>
    <div class="post-thumbnail">
        <a href="<?php echo esc_url( $url ); ?>">
            <?php echo wp_kses( $game->get_thumbnail( 'large' ), cyberpress()->get_kses_allowed_img() ); ?>
        </a>
    </div><!-- .post-thumbnail -->
<?php endif; ?>
